Installation

Upgrade error in V5 (Windows)

Communicator

When I try to upgrade to V5 from 4.3.3 in Windows, I get:

"Splunk Installer was unable to launch Splunk's pre-flight checks

Error code: 10"

Anyone else getting this?

Tags (1)
0 Karma

New Member

getting this as well 4.3.3

0 Karma

Communicator

Nothing additional logged to splunkd

0 Karma

Engager

Same here. I was upgrading the Universal Forwarder from version 4.3.3 to 5.0.1, but got the same error message. Haven't found a solution yet, will post here if I find one

Influencer

Any additional info in the splunkd.log file?

0 Karma